html {
	overflow-y: scroll;
}

body {
	background-color: #FFFFFF;
	background-image: url(../images/gek/site_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	border: 0px solid green;
	/*height: 1630px;*/
	min-width: 1004px;
	min-height: 100%;
}
 
* {
  background-repeat: no-repeat;
}

p {
	margin: 0px;
	padding: 0px;
}

body, p, td, th, select, input,textarea {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 16px;
	/*font-weight: bold;*/
	line-height: 20px;
	color: #000000;
}

a {
  color: #ED1C2F;
  outline:none;
  text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

input[type="image"] {
	outline: none;
}

.rel, .relative, .abs, .absolute {
	left: 0px;
	top: 0px;
}

.rel, .relative {
	position: relative;
}

.abs, .absolute {
	position: absolute;
}

.border {
	border: 1px solid red;
}

.hide {
	overflow: hidden;
}

.f-left, .fleft {
	float: left;
}

.f-right, .fright {
	float: right;
}

.inline {
	display: inline;
}

.centered {
	text-align: center;
}

.justify {
	text-align: justify !important;
}

.pointer {
	cursor: pointer;
}

.sitewidth {
	width: 1004px;
}

.fullwidth {
	width: 100%;
}

.fullheight {
	height: 100%;
}

.fullsize {
	width: 100%;
	height: 100%;
}

.z-bottom {
	z-index: 5;
}

.z-middle {
	z-index: 50;
}
.z-top1 {
	z-index: 400;
}
.z-top {
	z-index: 500;
}

.bold {
	font-weight: bold !important;
}

.underline {
	text-decoration: underline !important;
}

.blue {
	color: #96D6E7 !important;
}

.red {
	color: #ED1C2F !important;
}

div.cmsmessagessetup { 
  position: absolute;
  left: -110px;
  top: 10px;
  z-index: 600;
  color: green;
  font-size: 10px;
}

#pagecontents {
	padding: 0px;
	text-align: left;
	top: 52px;
}

#mainDiv {
	top: -49px;
}

#logo {
	left: 11px;
}

div.tagline {
	top: 0px;
	left: 215px;
}

div.socialmediabuttons {
	top: 0px;
	left: 878px;
}

div.facebook {
	top: 0px;
	left: 0px;
}

div.twitter {
	top: 0px;
	left: 25px;
}

div.hyves {
	top: 0px;
	left: 50px;
}

div.header {
   margin-bottom: 12px;
	border: 0px solid green;
}

div.header2 {
   padding-bottom: 5px;
}

#pageshowhome div.donate , #pageshow1 div.donate, #pageshow2 div.donate, 
#pageshow3 div.donate, #pageshow5 div.donate, #pageshow6 div.donate, #pageshow6b div.donate, 
#pageshow8 div.donate, #newsitemlist div.donate, #newsitemshow div.donate, #subscribe div.donate {
	width: 118px;
	height: 118px;
}

div.footer {
    padding-top: 20px;
	padding-left: 108px;
	font-size: 18px;
	color: #999999;
}


/** PAGE-templates */
/** 'Home' */
#pageshowhome {
	top: 0px;
	left: 155px;
}

#pageshowhome div.content {
	background-image: url(../images/gek/home_content_bg.png);
	top: 30px;
	left: 27px;
	width: 432px;
	height: 362px;
}

#pageshowhome div.content > div {
	margin: 36px 0px 0px 23px;
	width: 380px;
	height: 315px;
}

#pageshowhome div.map {
	top: 245px;
	left: -163px;
}
#pageshowhome div.partnerlogo {
	top: 565px;
	left: -163px;
}

#pageshowhome div.donate {
	top: 21px;
	left: 374px;
}

#pageshowhome div.doemee {
	top: 432px;
	left: 350px;
}

#pageshowhome div.footer {
	/*top: 940px;*/
	top: 1170px;
	/*left: -180px;*/
	left: -150px;
}

#pageshow1 div.donate {
	top: -63px;
	left: 640px;
}

#pageshow1 div.footer {
	top: 1050px;
	left: -186px;
}

#pageshow2 div.donate {
	top: -45px;
	left: 634px;
}

#pageshow2 div.footer {
	top: 930px;
	left: -192px;
}

#pageshow3 div.donate {
	top: -25px;
	left: 645px;
}

#pageshow3 div.footer {
	top: 850px;
	left: -166px;
}

#pageshow4 div.footer {
	top: 1120px;
	left: -55px;
}

#pageshow5 div.donate {
	top: 120px;
	left: 398px;
}

#pageshow5 div.footer {
	top: 650px;
	left: -55px;
}

#pageshow6 div.donate {
	top: -6px;
	left: 428px;
}

#pageshow6 div.footer {
	top: 650px;
	left: -45px;
}

#pageshow6b div.donate {
	top: -6px;
	left: 428px;
}

#pageshow6b div.footer {
	top: 650px;
	left: -45px;
}

#pageshow8 div.donate {
	top: 16px;
	left: 908px;
}

#pageshow8 div.footer {
	top: 1300px;
	left: 75px;
}

#pageshow9 div.footer {
	top: 650px;
	left: -120px;
}

#newsitemlist div.donate {
	top: 20px;
	left: 904px;
}

#newsitemlist div.footer {
	top: 1040px;
	left: 75px;
}

#subscribe div.donate {
	top: -18px;
	left: 678px;
}

#subscribe div.footer {
	top: 635px;
	left: -150px;
}

#formshow div.footer {
	top: 1500px;
	left: -64px;
}

#campaignform div.footer {
	top: 900px;
	left: -173px;
}

#pageshowhome div.ticker {
	top: 392px;
	left: 27px;
}

#pageshowhome div.image {
	top: 362px;
	left: 500px;
}

#pageshowhome div.bannerlist {
	top: 940px;
	left: -135px;
}

#pageshowhome div.package-banner {
	top: 455px;
	left: 20px;
}

/* Vrijwilligers blok */
#pageshowhome div.campaign {
	top: 451px;
	left: 459px;
}

/* Media blok */
#pageshowhome div.campaign2 {
	top: 155px;
	left: 459px;
}

/* Hyves blok */
#pageshowhome div.campaign3 {
	top: 630px;
	left: 40px;
}

/* Agenda blok */
#pageshowhome div.newsitemlisthome {
	top: 420px;
	left: 10px;
}

/*  Countdown blok */
#pageshowhome div.countdown {
    top: 35px;
	left: 466px;
}

/** o.a. 'Over Ons' */
#pageshow1 {
	top: 25px;
	left: 194px;
	width: 810px;
	height: 1092px;
	background-image: url(../images/gek/page_show_1_bg.png);
	background-repeat: no-repeat;
}

#pageshow1 > div {
	margin: 53px 0px 0px 67px;
	overflow: auto;
	width: 700px;
	height: 980px;
}

#pageshow1 > div > div {
	width: 680px;
}

#pageshow1 div.image {
	top: 212px;
	left: 242px;
}

/** o.a. 'Partners' */
#pageshow2 {
	top: 25px;
	left: 218px;
	width: 774px;
	height: 954px;
	background-image: url(../images/gek/page_show_2_bg.png);
	background-repeat: no-repeat;
}

#pageshow2 > div {
	margin: 38px 0px 0px 49px;
	overflow: auto;
	width: 690px;
	height: 840px;
}

#pageshow2 > div > div {
	width: 670px;
}

/** 'Wie steunen we' */
#pageshow3 {
	background-image: url(../images/gek/page_show_3_bg.png);
	width: 742px;
	height: 815px;
	top: 43px;
	left: 241px;
}

#pageshow3 div.image {
	top: 3px;
	left: 19px;
}

#pageshow3 div.content {
	top: 312px;
	left: 55px;
	width: 640px;
	height: 430px;
	overflow: auto;
}

#pageshow3 div.content > div {
	width: 620px;
}

#pageshow3 div.content, #pageshow3 div.content p {
	font-size: 17px !important;
}

#pageshow3 h1 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px !important;
	letter-spacing: -1px;
}

#pageshow3 div.back {
	top: 774px;
	left: 626px;
}

/** 'De Gekste ...' */
#pageshow4 {
	top: 25px;
	left: 130px;
}

#pageshow4 div.content {
	top: 136px;
	left: 112px;
	width: 750px;
	height: 528px;
	background-image: url(../images/gek/doemee_bg.png);
}

#pageshow4 div.content > table {
	margin: 45px 0px 0px 35px;
}

#pageshow4 div.content > table div.scroll {
	width: 520px;
	height: 445px;
	overflow: auto;
}

#pageshow4 div.content > table div.scroll > div {
	width: 490px;
}

#pageshow4 div.subsubnav {
	top: 0px;
	left: 60px;
}

#pageshow4 div.package-banner {
	top: 660px;
	left: -10px;
}

#pageshow4 div.upload-banner {
	top: 672px;
	left: 462px;
}

#pageshow4 div.campaign-block {
	top: 824px;
	left: 112px;
}

/** 'Doe mee' */
#pageshow5 {
	top: 25px;
	left: 130px;
}

#pageshow5 div.content {
	top: 136px;
	left: 112px;
	width: 363px;
	height: 329px;
	background-image: url(../images/gek/page_show_5_bg.png);
	background-repeat: no-repeat;
}

#pageshow5 div.content > div {
	margin: 30px 0px 0px 15px;
	width: 335px;
	height: 270px;
	overflow: auto;
}

#pageshow5 div.content > div > div {
	width: 315px;
}

#pageshow5 div.image {
	top: 150px;
	left: 513px;
	width: 325px;
	height: 325px;
}

#pageshow5 div.subsubnav {
	top: 0px;
	left: 60px;
}

#pageshow5 div.package-banner {
	top: 460px;
	left: 0px;
}

#pageshow5 div.upload-banner {
	top: 468px;
	left: 475px;
}

/** 'Acties' */
#pageshow6 {
	top: 25px;
	left: 120px;
}

#pageshow6 div.content {
	top: 15px;
	left: 71px;
	width: 432px;
	height: 321px;
	background-image: url(../images/gek/page_show_6_bg.png);
}

#pageshow6 div.content > div {
	margin: 38px 0px 0px 30px;
	overflow: auto;
	width: 360px;
	height: 245px;
}

#pageshow6 div.content > div > div {
	width: 340px;
}

#pageshow6 div.campaign {
	top: 35px;
	left: 512px;
}

#pageshow6 div.image {
	top: 352px;
	left: 662px;
}

/** 'Acties'  lange opzet*/
#pageshow6b {
	top: 25px;
	left: 120px;
}

#pageshow6b div.content {
	top: 15px;
	left: 71px;
	width: 432px;
	height: 621px;
	background-image: url(../images/gek/page_show_6b_bg.png);
}

#pageshow6b div.content > div {
	margin: 48px 0px 0px 30px;
	overflow: auto;
	width: 360px;
	height: 545px;
}

#pageshow6b div.content > div > div {
	width: 340px;
}

#pageshow6b div.campaign {
	top: 35px;
	left: 512px;
}

#pageshow6b div.image {
	top: 352px;
	left: 662px;
}

/** 'Wie steunen we' */
#pageshow8 {
	height: 1350px;
}

#pageshow8 div.content, #pageshow8 div.content p {
	font-size: 17px !important;
}

#pageshow8 h2 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px !important;
}

#pageshow8 span.date {
	font-size: 13px;
}

#pageshow8 > div {
	background-image: url(../images/gek/support_list_bg_1.png);
	width: 357px;
	height: 392px;
}

#pageshow8 > div > div.image {
	top: 2px;
	left: 9px;
}

#pageshow8 > div > div.header {
	top: 260px;
	left: 27px;
}

#pageshow8 > div > div.content {
	top: 165px;
	left: 41px;
	width: 280px;
	height: 170px;
	overflow: auto;
}

#pageshow8 > div > div.content > div {
	width: 260px;
}

#pageshow8 > div > div.more {
	top: 345px;
	left: 240px;
}

/** 'Doneer nu' */
#pageshow9 {
	top: 25px;
	left: 194px;
	width: 721px;
	height: 387px;
	background-image: url(../images/gek/page_show_9_bg.png);
	background-repeat: no-repeat;
}

#pageshow9 div.content {
	top: 136px;
	left: 112px;
	width: 507px;
	height: 275px;
}

#pageshow9 div.content > table {
	margin: 45px 0px 0px 35px;
}

#pageshow9 div.content > table div.scroll {
	width: 507px;
	height: 275px;
	overflow: auto;
}

#pageshow9 div.ideal {
	top: 345px;
	left: 515px;
}


#subnav_3_1 {
	top: 43px;
	left: 250px;
}

#subnav_3_2 {
	top: 43px;
	left: 640px;
}

#subnav_3_3 {
	top: 465px;
	left: 250px;
}

#subnav_3_4 {
	top: 465px;
	left: 640px;
}

#subnav_3_5 {
	top: 887px;
	left: 250px;
}

#subnav_3_6 {
	top: 887px;
	left: 640px;
}

/** 'Nieuws' */
#pageshowlist {
	top: 46px;
	left: 225px;
}

/** 'Actiepakket' */
#formshow {
	top: 40px;
	left: 140px;
}

#formshow div.content {
	top: 0px;
	left: 112px;
	width: 750px;
	height: 1098px;
	background-image: url(../images/gek/actiepakket_bg.png);
	background-repeat: no-repeat;
}

#formshow div.content > div {
	margin: 73px 0px 0px 69px;
	width: 640px;
	height: 920px;
	overflow: auto;
}

#formshow div.content > div > div {
	width: 620px;
}

#formshow div.head {
	top: 998px;
	left: 550px;
}

#formshow div.form-bg {
	top: 1150px;
	left: 0px;
}

#formshow div.form {
	top: 1183px;
	left: 75px;
}

#formshow div.form .send {
	top: 225px;
	left: 570px;
	outline: none;
}

#formshow div.form .print {
	top: 230px;
	left: 323px;
}

#formshow div.form .captcha {
	top: 280px;
	left: 0px;
}

#formshow input.custom {
	border: 0px solid red;
	background: transparent;
	font-size: 14px;
	width: 460px;
	margin: 0px 18px 0px 15px;
	outline: none;
}

#formshow td.input-text {
	width: 495px !important;
	height: 42px;
}

#formshow .input-naam {
	background-image: url(../images/gek/input_bg_1.png);
}

#formshow .input-adres {
	background-image: url(../images/gek/input_bg_2.png);
}

#formshow .input-tel_ {
	background-image: url(../images/gek/input_bg_3.png);
}

#formshow .input-e-mail {
	background-image: url(../images/gek/input_bg_4.png);
}

#formshow .label {
	font-weight: bold;
	font-size: 14px;
	padding-right: 5px;
	width: 55px;
	white-space: nowrap;
}

.validation-failed { 
	outline: 0px solid red;
}

.validation-advice { 
	color: red;
	float: left;
	font-size: 12px;
}
/** */

/** CAMPAIGN-templates */
/** campaign-block */
#campaignblock, #campaignblock2, #campaignblock3, #campaignblock4 {
	width: 398px;
	height: 278px;
	background-image: url(../images/gek/campaign_show_bg.png);
}

#campaignblock div.list, #campaignblock2 div.list, #campaignblock3 div.list, #campaignblock4 div.list {
	top: 20px;
	left: 317px;
}

#campaignblock div.show, #campaignblock2 div.show, #campaignblock3 div.show , #campaignblock4 div.show   {
	top: 20px;
	left: 17px;
}

/** campaign-show */
#campaignblock div.show div.swf, #campaignblock2 div.show div.swf, #campaignblock3 div.show div.swf, #campaignblock4 div.show div.swf {
	top: 0px;
	left: 0px;
}

#campaignblock div.show div.banner, #campaignblock2 div.show div.banner, #campaignblock3 div.show div.banner, #campaignblock4 div.show div.banner {
	top: -30px;
	left: -25px;
}

#campaignblock div.show div.money, #campaignblock2 div.show div.money, #campaignblock3 div.show div.money, #campaignblock4 div.show div.money {
	position: absolute;
	top: 7px;
	right: 107px;
}

#campaignblock div.show div.money td.number, #campaignblock2 div.show div.money td.number, #campaignblock3 div.show div.money td.number, #campaignblock4 div.show div.money td.number {
	background-image: url(../images/gek/counter_nr_bg.png);
	background-repeat: no-repeat;
	width: 18px;	
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}

#campaignblock div.show div.content {
	background-image: url(../images/gek/campaign_show_content_bg_1.png);
	top: 177px;
	left: 0px;
	width: 295px;	
	height: 62px;
}

#campaignblock2 div.show div.content {
	background-image: url(../images/gek/campaign_show_content_bg_3.png);
	top: 177px;
	left: 0px;
	width: 295px;	
	height: 62px;
}

#campaignblock3 div.show div.content {
	background-image: url(../images/gek/campaign_show_content_bg_4.png);
	top: 177px;
	left: 0px;
	width: 295px;	
	height: 62px;
}

#campaignblock4 div.show div.content {
	background-image: url(../images/gek/campaign_show_content_bg_4.png);
	top: 177px;
	left: 0px;
	width: 295px;	
	height: 62px;
}

#campaignblock div.show div.content > div, #campaignblock2 div.show div.content > div, #campaignblock3 div.show div.content > div, #campaignblock4 div.show div.content > div {
	margin-top: 30px;
	margin-left: 6px;
	width: 279px;	
	height: 31px;
	overflow: auto;
	font-size: 12px;
	line-height: 14px;
	border: 0px solid red;
}

#campaignblock div.show div.like, #campaignblock2 div.show div.like, #campaignblock3 div.show div.like, #campaignblock4 div.show div.like {
	background-image: url(../images/gek/like_bg.png);
	background-repeat: no-repeat;
	top: 161px;
	left: 300px;
	width: 66px;
	height: 79px;
}

#campaignblock div.show div.like div.like-btn, #campaignblock2 div.show div.like div.like-btn, #campaignblock3 div.show div.like div.like-btn, #campaignblock4 div.show div.like div.like-btn {
	top: 6px;
	left: 8px;
}

#campaignblock div.show div.like div.count, #campaignblock2 div.show div.like div.count, #campaignblock3 div.show div.like div.count, #campaignblock4 div.show div.like div.count {
	position: absolute;
	top: 55px;
	right: 7px;
}

#campaignblock div.show div.like div.count td.number, #campaignblock2 div.show div.like div.count td.number, #campaignblock3 div.show div.like div.count td.number, #campaignblock4 div.show div.like div.count td.number {
	background-image: url(../images/gek/like_nr_bg.png);
	background-repeat: no-repeat;
	width: 15px;	
	height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
}

/** campaign-list */
#campaignlist #container {
	width: 67px;
	height: 129px;
}

#campaignlist #container td.image {
	background-image: url(../images/gek/campaign_listitem_bg.png);
	width: 67px;
	height: 41px;
}

#campaignlist #container td.image  img {
	margin-left: 1px;
}

#campaignlist div.more {
	top: 133px;
	left: 1px;
}

/** campaign-showform */
#campaignform {
	background-image: url(../images/gek/campaign_new_bg.png);
	background-repeat: no-repeat;
	top: 42px;
	left: 248px;
	width: 745px;
	height: 896px;
}

#campaignform div.content {
	top: 65px;
	left: 40px;
}

#campaignform div.content .label {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 4px;
}

#campaignform input.custom {
	border: 0px solid red;
	background: transparent;
	font-size: 16px;
	width: 500px;
	margin: 8px 0px 0px 15px;
}

#campaignform textarea.custom {
	border: 0px solid red;
	background: transparent;
	font-size: 16px;
	width: 500px;
	max-width: 500px;
	min-width: 500px;
	height: 55px;
	min-height: 55px;
	max-height: 55px;
	margin: 18px 0px 0px 15px;
	overflow: auto;
	outline: none;
}

#campaignform .input-text {
	width: 543px;
	height: 42px;
}

#campaignform .input-textarea {
	background-image: url(../images/gek/campaign_new_textarea_bg.png);
	width: 543px;
	height: 89px;
}

#campaignform .input1 {
	background-image: url(../images/gek/campaign_new_input_bg_1.png);
}

#campaignform .input2 {
	background-image: url(../images/gek/campaign_new_input_bg_2.png);
}

#campaignform div.image {
	top: 575px;
	left: 60px;
}

/** campaign-thanks */
#campaign-thanks {
	background-image: url(../images/gek/page_show_9_bg.png);
	background-repeat: no-repeat;
	top: 40px;
	left: 247px;
	width: 776px;
	height: 469px;
}

#campaign-thanks > div {
	margin: 40px 0px 0px 55px;
	width: 656px;
	height: 205px;
	overflow: auto;
}

/** */

/** newsitem-list-home */
#newsitemlisthome div.content, #newsitemlisthome div.content p {
	
}

#newsitemlisthome h2 {
	font-weight: bold;
	text-transform: uppercase;
	
}

#newsitemlisthome a.title {
	font-size: 12px;
	color: #000000;
}

#newsitemlisthome span.date {
	font-size: 12px;
}

#newsitemlisthome div.content {
	background-image: url(../images/gek/home_newsitemlist_bg.png);
	width: 401px;
	height: 311px;
}

#newsitemlisthome div.content > div {
	margin: 20px 0px 0px 18px;
	width: 364px;
	height: 272px;
}

/** newsitem-list */
#newsitemlist div.content, #newsitemlist div.content p {
	font-size: 17px !important;
}

#newsitemlist h2 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px !important;
}

#newsitemlist span.date {
	font-size: 13px;
}

#newsitem1, #newsitem2, #newsitem3, #newsitem4, #newsitem5 {
	background-repeat: no-repeat;
}
/*
#newsitem1, #newsitem2 {
	background-image: url(../images/gek/newsitem_list_bg_1.png);
	width: 357px;
	height: 392px;
}

#newsitem1 {
	top: 43px;
	left: 250px;
}

#newsitem2 {
	top: 43px;
	left: 640px;
}

#newsitem1 div.image, #newsitem2 div.image {
	top: 3px;
	left: 12px;
}

#newsitem1 div.content, #newsitem2 div.content {
	top: 165px;
	left: 41px;
	width: 280px;
	height: 170px;
	overflow: auto;
}

#newsitem1 div.content > div, #newsitem2 div.content > div {
	width: 260px;
}

#newsitem1 div.more, #newsitem2 div.more {
	top: 345px;
	left: 240px;
}

#newsitem3 {
	background-image: url(../images/gek/newsitem_list_bg_2.png);
	width: 778px;
	height: 253px;
	top: 470px;
	left: 222px;
}

#newsitem3 div.image {
	top: 3px;
	left: 339px;
}

#newsitem3 div.content {
	top: 25px;
	left: 45px;
	width: 280px;
	height: 170px;
	overflow: auto;
}

#newsitem3 div.content > div {
	width: 260px;
}

#newsitem3 div.more {
	top: 205px;
	left: 242px;
}


#newsitem4, #newsitem5 {
	background-image: url(../images/gek/newsitem_list_bg_3.png);
	width: 367px;
	height: 253px;
}

#newsitem4 {
	top: 748px;
	left: 240px;
}

#newsitem5 {
	top: 748px;
	left: 630px;
}

#newsitem4 div.image, #newsitem5 div.image {
	display: none;
}

#newsitem4 div.content, #newsitem5 div.content {
	top: 27px;
	left: 33px;
	width: 300px;
	height: 170px;
	overflow: auto;
}

#newsitem4 div.content > div, #newsitem5 div.content > div {
	width: 280px;
}

#newsitem4 div.more, #newsitem5 div.more {
	top: 207px;
	left: 250px;
}

*/

#newsitem1, #newsitem2, #newsitem3, #newsitem4, #newsitem5 , #newsitem6{
	background-image: url(../images/gek/newsitem_list_bg_3.png);
	width: 367px;
	height: 253px;
}
#newsitem1 {
	top: 43px;
	left: 250px;
}

#newsitem2 {
	top: 43px;
	left: 640px;
}

#newsitem3 {
	top: 325px;
	left: 250px;
}
#newsitem4 {
	top: 325px;
	left: 640px;
}

#newsitem5 {
	top: 603px;
	left: 250px;
}

#newsitem6 {
	top: 603px;
	left: 640px;
}

#newsitem1 div.image, #newsitem2 div.image, #newsitem3 div.image, #newsitem4 div.image, #newsitem5 div.image, #newsitem6 div.image {
	display: none;
}

#newsitem1 div.content, #newsitem2 div.content, #newsitem3 div.content, #newsitem4 div.content, #newsitem5 div.content, #newsitem6 div.content {
	top: 27px;
	left: 33px;
	width: 300px;
	height: 180px;
	overflow: auto;
}

#newsitem1 div.content > div, #newsitem2 div.content > div, #newsitem3 div.content > div , #newsitem4 div.content > div, #newsitem5 div.content > div, #newsitem6 div.content > div {
	width: 280px;
}

#newsitem1 div.more, #newsitem2 div.more, #newsitem3 div.more, #newsitem4 div.more, #newsitem5 div.more, #newsitem6 div.more {
	top: 207px;
	left: 250px;
}
/** */

/** newsitem-show */
#newsitemshow {
	background-image: url(../images/gek/newsitem_bg.png);
	background-repeat: no-repeat;
	width: 742px;
	height: 815px;
	top: 43px;
	left: 241px;
}

#newsitemshow div.donate {
	top: -30px;
	left: 654px;
}

#newsitemshow div.image {
	top: 3px;
	left: 19px;
}

#newsitemshow div.content {
	top: 312px;
	left: 55px;
	width: 640px;
	height: 430px;
	overflow: auto;
}

#newsitemshow div.content > div {
	width: 620px;
}

#newsitemshow div.content, #newsitemshow div.content p {
	font-size: 17px !important;
}

#newsitemshow h1 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px !important;
	letter-spacing: -1px;
}

#newsitemshow span.date {
	font-size: 13px;
}

#newsitemshow div.back {
	top: 774px;
	left: 626px;
}
/** */

/** subscription */
#subscribe {
	background-image: url(../images/gek/subscribe_bg.png);
	background-repeat: no-repeat;
	top: 40px;
	left: 225px;
	width: 776px;
	height: 469px;
}

#subscribe div.content {
	top: 57px;
	left: 72px;
	width: 520px;
}

#subscribe div.content .label {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 4px;
}

#subscribe div.content input.custom {
	border: 0px solid red;
	background: transparent;
	font-size: 14px;
	width: 400px;
	margin: 0px 18px 0px 15px;
	outline: none;
}

#subscribe div.content td.input-text {
	width: 445px !important;
	height: 42px;
}

#subscribe div.content .input-naam, #subscribe div.content .input-code {
	background-image: url(../images/gek/subscribe_input_bg_1.png);
}

#subscribe div.content .input-email {
	background-image: url(../images/gek/subscribe_input_bg_2.png);
}

#subscribe div.image {
	top: 32px;
	left: 602px;
}
/** */

/** subscription-thanks */
#subscribe-thanks {
	background-image: url(../images/gek/page_show_thanks_bg.png);
	top: 40px;
	left: 247px;
	width: 754px;
	height: 253px;
}

#subscribe-thanks > div {
	margin: 20px 0px 0px 55px;
	width: 656px;
	height: 205px;
	overflow: auto;
}
/** */

/* NAVIGATION STYLES */
#navbg {
	width: 100%;
	height: 49px;
	margin: 0px auto;
	min-width: 1004px;
	max-width: 1226px; /*breedte van de achtergrond van de body */
	background-image: url(../images/gek/nav_bg.png);
	background-repeat: repeat-x;
}

#nav {
	top: 0px;
	left: 196px;
}

#subnav {
	top: 252px;
}

#subsubnav {
	width: 803px;
	height: 133px;
	background-image: url(../images/gek/subsubnav_bg.png);
	background-repeat: no-repeat;
}

#subsubnav #subsubnavlist {
	top: 20px;
	left: 98px;
	width: 595px;
	height: 99px;	
}

#subsubnav #left {
	top: 20px;
	left: 42px;	
}

#subsubnav #right {
	top: 22px;
	left: 710px;	
}

/* navigation buttons */
a.navbutton, a.navbutton_f2 {
	color: white;
}

a.navbutton span, a.navbutton_f2 span {

}

a.navbutton, a.navbutton span { 
	/* set styles specific for NON-selected nav-items here */
}

a.navbutton_f2, a.navbutton_f2 span {
	/* set styles specific for selected nav-items here */
	
}

/* subnav navigation buttons */
div.subnavbutton, div.subnavbutton_f2 {
	width: 210px;
}

div.subnavbutton {
	/*background-color: #FFFFFF;*/
}

div.subnavbutton a {
	color: #EF2E21;
}

div.subnavbutton_f2 {
	/*background-color: #EF2E21;*/
}

div.subnavbutton_f2 a {
	color: #FFFFFF;
}

div.subnavbutton a:hover, div.subnavbutton_f2 a:hover {
	text-decoration: none;
}
/** */

/* Drop-down menu navigation styles */

div.dropdownmenucontents {
  width: 130px;
  background-color: #DEDEDE;
  border: 1px solid;
  padding: 1px;
}
.browserOpera div.dropdownmenucontents { 
  width: 134px;
}

/* Dropdown submenu's and their navigation buttons */

div.dropdownmenu div.dropdownmenu {
    left: 130px;
    top: -20px;
    z-index: 500;
}

div.dropdownmenucontents div.dropdownmenucontents {
  padding: 0px;
  background-color: #E4E4E4;
}

div.dropdownmenucontents a.navbutton,
   div.dropdownmenucontents a.navbutton span { 
  color: black;
  background-color: #E6E6E6;
}

div.dropdownmenucontents a.navbutton_f2,
   div.dropdownmenucontents a.navbutton_f2 span {
  color: white;
  background-color: black;
}

/* END OF NAVIGATION STYLES */
h1, h2, h3, h4 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
h1 {
  font-weight: bold;
  font-size: 45px;
  line-height: 46px !important;
  text-transform: uppercase;
  letter-spacing: -3px;
}
h2 {
  font-size: 13px;
}
h3, h4 {
  font-size: 12px;
}

body.mceContentBody, body.mceContentBody p {
  margin-top: 1ex;
  margin-bottom: 1ex;
}

div.intro, div.intro p, .intro {

}

body.mceContentBody {
  width: 500px;
}

td.calendar {
  background-color: #E5EFFD;
}
td.calendardayname {
  background-color: #85BAE4;
  font-weight:bold;
  color:#FFFFFF;
  width:120px;
  border-bottom: 1px solid #338BD4;
  border-right: 1px solid #338BD4;
}
td.mmcalendardayname {
  background-color: #85BAE4;
  font-weight:bold;
  color:#FFFFFF;
  width:60px;
  border-bottom: 1px solid #338BD4;
  border-right: 1px solid #338BD4;
}
td.calendarday {
  background-color: #FFFFFF;
}
td.calendartoday {
  background-color: #e4e4e4;
}

td.calendar_top_bg {
  background-image:url(../images/calendar/calendar_top_bg.jpg);
  background-repeat:repeat-x;
}

.labeltextarea {
  color:#FFFFFF;
  font-weight:bold;
  font-size:11px;
  padding-left:5px;
}

.submitbutton{
  font-size: 8pt;
  font-weight: bold;
  background-color: #EEEEEE;
  border: 2px ridge #DDDDDD;
}

td.quotehead {
  font-weight: bold;
  font-size: small;
}

td.quoteline {
  height: 1px;
  color: #666666;
}

td.quotebody {
  font-style: italic;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #EEFFEE;
}

td.quotebody td.quotebody {
  background-color: #DDFFDD;
}

td.quotebody td.quotebody td.quotebody {
  background-color: #CCFFCC;
}

table.quote { 
 width: 400px;
}

li{
  margin-top: 1ex;
}

.pagesize__ {
	height: 1100px !important;
}

.pagesize_1_1 {
	height: 1200px !important;
}

.pagesize_1_2 {
	height: 1100px !important;
}

.pagesize_2_1 {
	height: 575px !important;
}

.pagesize_3 {
	height: 1420px !important;
}

.pagesize_3_1, .pagesize_3_2, .pagesize_3_3, .pagesize_7 {
	height: 1050px !important;
}

.pagesize_4_1 {
	height: 750px !important;
}

.pagesize_4_1_1, .pagesize_4_1_2, .pagesize_4_1_3, .pagesize_4_1_4, .pagesize_4_1_5, .pagesize_4_1_6, .pagesize_4_1_7 {
	height: 1200px !important;
}

.pagesize_4_2 {
	height: 1650px !important;
}

.pagesize_4_3 {
	height: 1050px !important;
}

.pagesize_5 {
	height: 1150px !important;
}

.pagesize_6 {
	height: 1050px !important;
}


/*
.myavenueclass1 {
  color: red;
}
*/

/* Flexcroll Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*
.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: white;
}
.vscrollerbar {
width: 10px;
background-color: black;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}
*/

/** TinyMCE-styles */
html, #tinymce.mceContentBody {
	background-image: none;
	background-color: #FFFFFF;
	color: #000000;
}

#tinymce.mceContentBody {
	min-width: 0px !important;
}

#tinymce.mceContentBody p, #tinymce.mceContentBody td, #tinymce.mceContentBody span, #tinymce.mceContentBody ul,  #tinymce.mceContentBody ol{	
	color: #000000;
}
/** End of TinyMCE-styles */


#banner {
	width: 1050px;
	height: 233px;
	background-image: url(../images/gek/bannerlist_bg.png);
	background-repeat: no-repeat;
}

#banner #bannerlist {
	top: 27px;
	left: 134px;
	width: 780px;
	height: 175px;	
}

#banner #left {
	top: 45px;
	left: 42px;	
}

#banner #right {
	top: 45px;
	left: 950px;	
}